﻿<!DOCTYPE html>
<html>
<head>
    <title>Flight App</title>
    <link href="~/lib/twitter-bootstrap/css/bootstrap.css" rel="stylesheet" />
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
</head>
<body>
    <div class="container">
        @RenderBody()
    </div>
</body>
</html>
